/**
Theme Name: Ora Lead IT
Author: Ora Leads IT
Author URI: https://www.oraleadsit.com
Description: Ora Leads IT is a premier Oracle training institute offering expert-led online training designed to help professionals build in-demand Oracle Cloud skills. Learn from experienced trainers through live interactive sessions, hands-on projects, and career-focused guidance to confidently advance your IT career.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ora-lead-it
Template: astra
*/
.home-image-gallery .elementor-image-gallery figure img{
	height:30px;
	width:auto;
}
.txt-secondary{
	color:#0b1f4d;
}
.course-card .uc_classic_content{
	height:100%;
}
.home-counter-grid .elementor-counter .elementor-counter-title{
	text-align:center;
}
.site-header{
	box-shadow:rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.course-snapshot.tablepress>:where(tbody.row-striping)>:nth-child(even of :where(:not(.child,.dtrg-group)))+:where(.child)>*, .course-snapshot.tablepress>:where(tbody.row-striping)>:nth-child(even of :where(:not(.child,.dtrg-group)))>*{
	background-color:transparent;
}